.nav-mobile {
  display: none;
}

@media (max-width: 1400px) {
  /* SERVICES */
  main#main section.services > div:last-child > div > div.item img {
    height: 80px;
    margin-bottom: 10px;
  }
  main#main section.services > div:last-child > div > div.item h3 {
    font-size: 12.5pt;
  }
  main#main section.services > div:last-child > div > div.item p {
    font-size: 8.5pt;
  }
}
@media (max-width: 1200px) {
  /* ABOUT */
  main#main section.about > div.row > div:last-child p:nth-child(3) {
    display: none;
  }

  /* SERVICES */
  main#main section.services > div:last-child > div > div.item h3 {
    font-size: 10.5pt;
  }
  main#main section.services > div:last-child > div > div.item p {
    font-size: 7.5pt;
  }

  /* PRODUCT DETAILS */
  section#product-details .content-pictures {
    flex-direction: column-reverse !important;
  }
  section#product-details .content-pictures .miniatures {
    flex-direction: row !important;
    overflow-y: hidden;
    overflow-x: auto;
  }
  section#product-details .content-pictures .miniatures img {
    width: 100px !important;
  }
}
@media (max-width: 1050px) {
    /* SLIDERSHOW */
  main#main section.slidershow .item .label-text h3 {
    font-size: 20pt !important;
  }
}
@media (max-width: 997px) {
  header#header > .container > .row > div:last-child .nav-detach {
    display: none;
  }
  #gallery {
      columns: 3;
  }
}
@media (max-width: 768px) {
  /* SLIDERSHOW */
  main#main section.slidershow .item .label-text {
    width: 60% !important;
  }

  /* ABOUT */
  main#main section.about > div.row > div:last-child p {
    text-align: justify;
  }
  main#main section.about > div.row > div:first-child {
    display: none;
  }

  /* SERVICES */
  main#main section.services > div:last-child > div > div.item h3 {
    font-size: 12.5pt;
  }
  main#main section.services > div:last-child > div > div.item p {
    font-size: 8.5pt;
  }

  /* BANNER WHATSAPP */
  main#main section.banner-contact > div > div {
    flex-direction: column;
    gap: 25px;
    text-align: center;
  }

  /* MENU */
  .nav-content {
    justify-content: space-between;
    padding: 0px 20px;
    flex-wrap: nowrap !important;
  }
  .nav-content > div:first-child,
  .nav-content > div:last-child {
    width: auto !important;
  }
  .nav-content > div:last-child {
    z-index: 1000;
  }
  .nav-desktop {
    display: none !important;
  }
  .nav-mobile {
    display: block !important;
  }


  /*//////////////*/
  .menuToggle {
    display: block;
    position: relative;
    top: 0px;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
  }

  .menuToggle a {
    text-decoration: none;
    color: #232323;
    transition: all 0.3s ease;
  }

  .menuToggle a:hover {
    color: tomato;
  }

  .menuToggle input {
    display: block;
    width: 40px;
    height: 32px;
    position: fixed;
    top: 76px;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
    -webkit-touch-callout: none;
    transition: all 0.5s;
  }
  .menuToggle input:checked {
    top: 25px;
    right: 20px;
  }

  .menuToggle span {
    position: relative;
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    background: #232323;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 4px 0px;
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                opacity 0.55s ease,
                all 0.5s;
  }

  .menuToggle span:first-child {
    transform-origin: 0% 0%;
  }

  .menuToggle span:nth-last-child(2) {
    transform-origin: 0% 100%;
  }

  .menuToggle input:checked ~ span {
    opacity: 1;
    transform: rotate(45deg) translate(-2px, -12px);
    background: #232323;
    position: fixed;
    top: 40px;
    right: 25px;
  }

  .menuToggle input:checked ~ span:nth-last-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
  }

  .menuToggle input:checked ~ span:nth-last-child(2) {
    transform: rotate(-45deg) translate(0, 12px);
    position: fixed;
  }

  .menuToggle input:checked ~ .menuItem {
    transform: none;
    right: 0% !important;
  }

  .menuItem {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: fixed;
    top: 0px;
    right: -100%;
    width: 100%;
    height: 100%;
    padding: 0px !important;
    background: #fff;
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    transform-origin: 0% 0%;
    transition: all 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  }

  .menuItem li {
    padding: 10px 0;
    font-size: 22px;
    text-align: center;
  }

  .menu--right .menuToggle {
    position: fixed;
    right: 0;
  }

  .menu--right .menuToggle input {
    right: 50px;
  }

  .menu--right .menuToggle span {
    right: 50px;
  }

  .menu--right .menuItem {
    right: 0;
    margin: -100px 0 0 0;
    transform: translate(100%, 0);
  }

  .menu--right .menuItem li a:hover {
    padding-left: 5px;
  }

  @keyframes text-slide-in {
    0% {
      -webkit-transform: translateX(100px);
      -moz-transform: translateX(100px);
      -ms-transform: translateX(100px);
      -o-transform: translateX(100px);
      transform: translateX(100px)
    }

    100% {
      -webkit-transform: translateY(0);
      -moz-transform: translateY(0);
      -ms-transform: translateY(0);
      -o-transform: translateY(0);
      transform: translateY(0)
    }
  }

  /*///////////////////////////*/
  .row-title > div h3 {
    font-size: 2.25em;
  }
}
@media (max-width: 575px) {
  header#header .topbar div.row > div {
    padding: 10px 30px;
  }
}
@media (max-width: 450px) {
  header#header .topbar {
    padding: 10px 30px !important;
  }
  header#header .topbar div.row > div a > span {
    display: none;
  }

  main#main section.slidershow .item .label-text {
    width: 90% !important;
  }
  main#main section.slidershow .item .label-text h3 {
    font-size: 15pt !important;
  }


  header#header .topbar div.row > div {
    padding: 0px;
  }

  #gallery {
      columns: 1;
  }
}